
/*a{
    display: inline-block;
}*/
b{
    display: block;
    padding: 10px;
}
button{
    padding: 5px 10px;
}

.spotlight-group img,
.image{
    display: inline-block;
    margin: 5px 5px;
}

.spotlight-group{
	width: 100%;
	margin: 10px auto;
	text-align: center;
}

.image{
    /*display: inline-block;
    max-height: 200px;
    
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;*/
}

.spotlight.image{
    cursor: pointer;
	display: inline-block;
}

.img
{
    position: relative;
    bottom: 0px;
    max-height: 200px;
	width:100%;
	max-width: 200px;
    }

@media only screen and (max-width: 1080px) {
.spotlight-group img,
.image{
        display: inline-block;
		margin: 10px;
       /* max-height: 150px;
        max-width: 200px;
        background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;*/
    }

    .img
{
    position: relative;
    bottom: 0px;
    max-height: 200px;
    }
}

